[<text>
<title>canada lumber exports may become unprofitable</title>
<dateline>    toronto, june 1 - </dateline>canada's softwood lumber will become
unprofitable for some forest product producers if prices
decline to about 175 u.s. dlrs per thousand board feet of two
by four inch lumber from current levels of about 195 u.s. dlrs,
canadian forest industry council chairman adam zimmerman told
reporters.
    zimmerman reiterated profitability has been hurt by a move
by canadian negotiators to impose last january a 15 pct export
tax on softwood lumber shipped to the u.s. in exchange for a
u.s. lumbermen's lobby dropping its request for a countervail
duty.
    "i think that there has been a falling off in the market, so
i think there is a moderate slow down in the price now,"
zimmerman said at a media briefing.
    zimmerman said the adverse impact from lower u.s. lumber
product prices would be felt by lumber mills in eastern canada
first, migrating westward.
    "the country has swallowed a time bomb and it will go off
when times get tough," zimmerman said.
    he also said the federal government should maintain the
existing 15 pct export tax and not allow provinces to offset
the tax with increased provincial fees for cutting lumber.
 reuter
</text>]